## Command: theme ##
```
usage: theme [-h] [filter_pattern]
```
Shows pwndbg-specific theme config. The list can be filtered.  

| Positional Argument | Info |
|---------------------|------|
| filter_pattern | Filter to apply to theme parameters names/descriptions |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


